import { UmbUfmFilterBase } from './base.filter.js';
declare class UmbUfmStripHtmlFilterApi extends UmbUfmFilterBase {
    filter(value: string | {
        markup: string;
    } | undefined | null): string;
}
export { UmbUfmStripHtmlFilterApi as api };
export { UmbUfmStripHtmlFilterApi };
